---
name: Rupal Shah
start_date: 2020-10-19
locality: Aldie, VA
country: United States
role: <a href="">Security Compliance Engineer</a>
reports_to: jeff-burrows
picture: rupalshah.png
pronunciation:
twitter:
gitlab: rcshah
departments:
- Engineering Function
- Security Department
expertise:
story: Rupal specializes in building GRC programs focusing on areas around IT compliance
  for SOX/SOC1/SOC2 and building processes.  When not working, she enjoys being crafty,
  exploring new areas and foods, catching up on the latest Netflix series and spending
  time with her husband, triplets (g/b/g) and dog.
specialty: Compliance

